<?php

namespace App\Enums;

enum AttendanceStatusEnum: string
{
    case HADIR = 'Hadir';
    case TERLAMBAT = 'Terlambat';
    case PULANG_CEPAT = 'Pulang Cepat';
    case IZIN = 'Izin';
    case SAKIT = 'Sakit';
    case ALPHA = 'Alpha';
    case LEMBUR = 'Lembur';
}
